Get contact lists
GET https://www.lightsms.com/external/get/base.php
Retrieve all contact lists (databases) in your account.
Contact lists help you organize recipients into groups for targeted messaging campaigns.
Authorization​
This endpoint requires authentication using login, signature, and timestamp parameters.
See the Authentication documentation for more details.
AUTHORIZATION: HTTP
REQUEST
Base URL
https://www.lightsms.com
Query Parameters
loginREQUIREDYour LightSMS account login
signatureREQUIREDRequest signature for authentication
timestampREQUIREDUTC timestamp of the request
returnResponse format (json or xml)
RESPONSE
Lists retrieved successfully
{
"125448": {
"name": "All qualified leads",
"time_birth": "12:00:00",
"day_before": "0",
"local_time": "1",
"birth_sender": "",
"birth_text": "",
"on_birth": "0",
"count": "3618",
"pages": "37"
}
}